MyEnTunnel使用最新开发版plink不能代理的问题

由于goagent的出现,很长一段时间没有使用MyEnTunnel了,这几天goagent使用又不太稳定了 经常出现安全警告和403,所以还是用回MyEnTunnel

下载了最新3.5.2开发版和最新的plink,连接ssh成功,可是chrome居然不能代理上网,自己看了下MyEnTunnel官网,好像没有更新呀!!!然后下载MyEnTunnel3.4.1稳定版,发现又是正常的。估计是因为稳定版自带的plink是0.60版的原因,难道以后只能用限速30k/s的稳定版plink?

网上找了下,还真有人跟我遇到同样的问题,原来是plink更新了,新的beta版和dev版都和MyEnTunnel不兼容,还好那位博主保存了以前可用的dev plink。现在分享出来,下面是下载地址:

plink

还是ssh稳定,呵呵,搭配任何版本的MyEnTunnel都兼容。希望大家上网愉快!

发表评论

电子邮件地址不会被公开。 必填项已用*标注

Time limit is exhausted. Please reload CAPTCHA.